pairwise.table {ctest} | R Documentation

## Tabulate p values for pairwise comparisons

### Description

Creates table of p values for pairwise comparisons with corrections for multiple testing.

### Usage

    pairwise.table(compare.levels, level.names, p.adjust.method)

### Arguments

`compare.levels` | Function to compute (raw) p value given indices `i` and `j`
`level.names` | Names of the group levels
`p.adjust.method` | Method for multiple testing adjustment

### Value

Table of p values in lower triangular form.

### See Also

`pairwise.t.test`, et al.

[Package Contents]